Bug 245378 - broken URL in monkey-bubble package description
broken URL in monkey-bubble package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: monkey-bubble (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
http://monkey-bubble.tuxfamily.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 14:40 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 11:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-06-22 14:40:32 EDT
Description of problem:
broken URL in monkey-bubble package description
URL         : http://monkey-bubble.tuxfamily.org/

the correct URL is http://home.gna.org/monkeybubble/

Version-Release number of selected component (if applicable):
monkey-bubble-0.4.0-6.fc8

How reproducible:
Always

Steps to Reproduce:
rpm -qi monkey-bubble
Comment 1 Hans de Goede 2007-06-27 11:07:15 EDT
Thanks for reporting, fixed in 0.4.0-7, which will be in the next rawhide push.

Note You need to log in before you can comment on or make changes to this bug.